
/*****************************************************
    CALCULATOR
******************************************************/

#hr-offset{
	
	padding-bottom: 6px;
	
}
.padbutton {
 margin-bottom:20px!important;
}
.input-addon {
    position: absolute;
}

.centre
{
    text-align:center;
}



/* END  : ADDON */
.input-addon {
    position: relative;
}

.input-addon input {
    padding-left: 30px;   
}

.modal-dialog {
    max-width: 500px;
}

.input-addon i{
    position: absolute;
    padding: 10px 12px 10px 12px;
	z-index:100;
}

.callout-primary {
    border-left-color: #2F71B8!important;
}

.callout-warning {
    border-left-color: #f0ad4e!important;
}

.callout-danger {
    border-left-color: #d9534f;
}

.callout .icon {
    height: 20px;
    //padding-left:10px;
    padding-right: 10px;
    //background:blue;
    float:left;
    text-align: center;
	//line-height: 20px;
   vertical-align: top!important;
   font-size: 20px;
}
.callout .icon .fa-small {
      font-size: 13px!important;
}
.callout .icon-small {
	    height: 20px;
    //padding-left:10px;
    padding-right: 10px;
    //background:blue;
    float:left;
    text-align: center;
	//line-height: 20px;
	   vertical-align: top!important;
      font-size: 13px!important;
}
.callout .icon-ex-small {
	height: 20px;
    //padding-left:10px;
    padding-right: 5px;
    //background:blue;
    float:left;
    text-align: center;
	//line-height: 20px;
	vertical-align: top!important;
    font-size: 8px!important;
}
.callout .icon .fa {
   // vertical-align: text-top;

}

.callout .text {
    width:auto;
    overflow:hidden;
	font-size: 20px;
}
.callout .text-small{
    width:auto;
    overflow:hidden;
	font-size: 13px;
}

.callout {
    position: relative;
    //padding: 15px;
    padding: 8px 15px;
    //margin: 0 0 20px 0;
    margin: 0 0 15px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.summary-text {
	
	font-weight: bold;
}


@-moz-document url-prefix() {

    @media print {
		/*#repaymentCalculator 
		{
			transform: scale(.7);
			margin-left:-161px!important;
			padding:0px!important;
		}*/
		
		*
		{
			overflow:visible!important;
		}
	}

}

.centre
{
	text-align:center;
}

.submitBtn, .submitBtn:hover
{
	color:white!important;
	text-decoration:none;
}

.schedulePrint
{
	text-align:center;
}

.summaryMonths
{
	display:inline-block;
}

.hidden
{
    display:none;
}

#explanation
{
	margin:15px;
}

.btn-primary {
    background-color: #428bca !important;
    border-color: #357ebd !important;
    border-radius:4px;
    border:1px solid transparent!important;
}


.sHead {
    font-weight: bold;
    text-align: center;
}
.sTotals {
		
}
.data
{
	padding: 15px;
}

input, select, textarea
{
    max-width:none;
}


/*#calculate-results #summary
{
	text-align:center;
	background-color: #F9F9F9;
	border-top: 1px solid lightGrey;
	border-bottom: 1px solid lightGrey;
	padding: 5px;
	margin: 10px;
} 
*/
#loadingImage {
    max-width: 100%;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

thead th
{
	text-align:center;
}

.error
{
	color:red;
}

.buttonBackgroundBlue
{
	background-color:#428BCA!important;
}


#repaymentCalculator
{
	color: black;
}

#calculate-results #title {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

#calculate-results .type {
    font-size: 16px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #005b9d;
    margin-bottom: 0px !important;
}

#calculate-results .rate {
    font-size: 15px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#calculate-results .numPayments {
    font-size: 14px;
    text-transform: uppercase;
	text-align:center;
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 10px !important;
    margin-bottom: 0px !important;
    text-align: left;
}

#calculate-results .amount {
    font-size: 38px;
    font-weight: 100;
    letter-spacing: 2px;
    font-family: 'Open Sans', sans-serif !important;
    margin-bottom: 0px !important;
    //padding-right: 25px;
    //padding-left: 25px;
}

#calculate-results .frequency {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif !important;
    text-align: right;
    //margin-bottom: 0px !important;
}

.items {
    display: inline-block;
    text-align: center;
    //margin-left: -25px;
}

.amount-wrapper {
    background-color: #F9F9F9;
    text-align: center;
    //border-top: 1px solid #F2F2F2;
    //border-bottom: 1px solid #F2F2F2;
    border: 1px solid #F2F2F2;
}



.amount-wrapper hr {
    width: 85%;
    margin: 0 auto;
}

@media screen and (min-width: 767px) and (max-width: 980px) {
	.sHead
	{
		padding:0px!important;
	}
	
	#calculate-results #summary
	{
		padding-left:100px;
		padding-right: 100px;
	}
	
}

@media only screen and (max-width: 360px)
{
	.content_mid
	{
		padding:0px!important;
	}
}

@media only screen and (max-width: 768px) {
	
	/*Schedule Results*/
	.modal-backdrop
	{
		position:relative!important;
	}
	
		#calculate-results #summary
	{
		padding-left:70px;
		padding-right: 70px;
	}


}

@media only screen and (max-width: 604px)
{
	.min-rate, .max-rate
	{
		width:100%!important;
	}
}

@media only screen and (max-width: 427px) {
	
	.data {
		display:none!important;
	}
	
	
		.viewSchedule
			{
				display:none!important;
			}
			
				#calculate-results #summary
	{
		padding:0px;
	}
	
}
